title = Hello world!
timestamp = 1710363600
preview = Welcome! I'm Ailyaut, and this is my blog! You can read more about who I am in the About section.
thumb = blog/media/2024/20240313_hello.png
+++

Welcome!

I'm Ailyaut, and this is my blog! You can read more about who I am in the [About](../about.html) section.

As an artist and a person who just creates things, be it music, design or software, I thought for a long time that the only way I could share my work was through social media.

But I hated it, and ended up not sharing anything.

A few years ago, I discovered the open source philosophy thanks to Blender.  
I admired Blender because it was software created by a brilliant and generous community, and it far surpassed all the proprietary software that was the "industry standard" (I still wonder how anyone can use Autodesk Maya when it crashes every 15 minutes).  
Soon after, I discovered Godot engine and started making a game. But wait, it was an online game so I needed to learn networking. So I installed Linux on an old laptop and had a small server in my living room. Soon all my friends hated me for forcing them to use Firefox (just kidding) (maybe).

Having benefited so much from open source, I wanted to give something back and eventually started contributing within my abilities as a UI designer for the Moxxy XMPP client.

Which brings me to the two reasons I started this blog:

1. I needed a way to share my creations without relying on social media or proprietary platforms
2. I wanted a space to show the work being done on Moxxy's UI, with the goal of making the process more "public" and getting feedback from potential users.

Thus, this blog was born.

:^) 
